spring:
  redis:
    database: 12
    host: 192.168.2.125 # Redis服务器地址
    port: 6351 # Redis服务器连接端口
    password: ENC(ZCCHM3HGeXELR9l6wD+Jb/WIypXUxULUZU9wausUahQsMLt/RcdLua1UXa7n+e5f) # Redis服务器连接密码（默认为空）
  rabbitmq:
    host: 192.168.2.125
    port: 5672
    username: ENC(79XvRlB4BgWhhrbB0FPblnn+Rl7xOwJiX6YZkFeizY07L9BmR03dhd890MaO2BT/)
    password: ENC(mBaNx+5I9mQf8tmAtKDIpiJ2lAc4hp6QHKDj+uNgeOH3YXhyCbqAqHCAvsqoBpo1)
    virtual-host: /emrais # 虚拟host

rabbitmq:
  mqtt:
    url: tcp://192.168.2.125:1883
    front-url: ws://192.168.2.125:15675/ws
    defaultTopic: defaultSampleTopic

swagger.show: false